@charset "UTF-8";

section section {
  max-width: none;
  padding-left: 0;
  padding-right: 0;
}
section h1 {
  margin-bottom: 35px;
  color: #58595B;
}
section p.mainimg img {
  width: 100%;
  max-width: 1120px;
  height: auto;
}
#outline {
  margin-bottom: 70px;
  color: #58595B;
}
#outline table {
  margin: 30px 0 15px 0;
  border-top: 1px solid #B3B3B3;
  border-collapse: collapse;
}
#outline th, #outline td {
  padding: 19px 30px 17px 30px;
  border-bottom: 1px solid #B3B3B3;
  line-height: 1.3;
  text-align: left;
  vertical-align: top;
}
#outline th {
  width: 24.48%;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #EEEEEE;
}
#outline td a.link01 {
  color: #910000;
}
#outline td a:hover,
#outline .link-pdf a:hover {
  text-decoration: underline;
}
#outline .link-pdf {
  margin-bottom: 10px;
	padding-left: 35px;;
  background: url('../img/corp_outline/ico_pdf.png') no-repeat 0 0;
  line-height: 25px;
}
#outline .adobe {
  display: table;
}
#outline .adobe p {
  display: table-cell;
  font-size: 12px;
  line-height: 1.3;
  vertical-align: middle;
}
#outline .adobe p:first-child {
  padding-right: 18px;
}
#access {
  color: #58595B;
}
#access h2 {
  margin-bottom: 25px;
  font-size: 38px;
}
#access h2 + dl {
  margin-bottom: 25px;
  line-height: 1.3;
}
#access h2 + dl dd {
  margin-left: 1em;
}
#access dd + dt {
  margin-top: 8px;
}
#access .btn1 {
  margin-top: 40px;
  text-align: center;
}
#access .btn1 a {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  padding: 12px 28px;
  border: 2px solid #910000;
  background: #FFFFFF;
  color: #910000;
  font-size: 17px;
  text-decoration: none;
}
#access .btn1 a::before {
  display:inline-block;
  content:'';
  width: 9px;
  height: 10px;
  margin: -4px 19px 0 0;
  border-right: 1px solid #910000;
  border-bottom: 1px solid #910000;
  vertical-align: middle;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#access .btn1 a[target="_blank"]::after {
  display: inline-block;
  content: '';
  width: 10px;
  height: 12px;
  margin: -3px 0 0 16px;
  background: url('../img/corp_outline/icon_blank.png') no-repeat right 0;
}

@media screen and ( max-width: 640px ) {
  section h1 {
  margin-bottom: 18px;
    font-size: 20px;
  }
  #outline {
    margin-bottom: 35px;
  }
  #outline table {
    margin: 20px 0 25px 0;
  }
  #outline th, #outline td {
    padding: 7px 9px 8px 9px;
    font-size: 12px;
  }
  #outline th {
    width: 4em;
    padding-left: 9px;
    padding-right: 9px;
    font-weight: normal;
  }
	#outline .link-pdf {
  margin-bottom: 0;
	font-size: 12px;
}
  #outline .adobe {
    display: none;
  }
  #access h2 {
    margin-bottom: 15px;
    font-size: 20px;
  }
  #access .map iframe {
    height: 30.3125%;
  }
	#map .box_map {
    width: 100%;
}
}
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 640px) {
.pc { display: none !important; }
.sp { display: block !important; }
}
	
#access h3 {
    margin-bottom: 10px;
    font-size: 24px;
}
	#access .inner {
    width: 100%;
    margin: 0 auto 3%;
}
	.box_2 {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin: 0 auto;
}

	.box_content {
    width: 32%;
}
	
	#access img {
    width: 100%;
}
	#map .inner {
    width: 1000px;
    margin: 0 auto;
}
	
	#map .box_3 {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin: 0 auto 5%;
}

	#map .box_map {
    width: 65%;
}
		#map .box_tex {
    width: 32%;
}
	dl {
		line-height: 155%;}
	

	@media screen and (max-width: 640px){
		
	#map .box_map {
    width: 100%;
}
	}
	